<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Kids Love Pro
* @since Kids Love Pro 1.0.0
*/

if ( ! function_exists( 'kids_love_pro_introduction_title_partial' ) ) :
    // introduction title
    function kids_love_pro_introduction_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['introduction_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_introduction_sub_title_partial' ) ) :
    // introduction sub title
    function kids_love_pro_introduction_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['introduction_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_introduction_btn_title_partial' ) ) :
    // introduction btn title
    function kids_love_pro_introduction_btn_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['introduction_btn_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_hero_content_title_partial' ) ) :
    // hero_content title
    function kids_love_pro_hero_content_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['hero_content_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_hero_content_description_partial' ) ) :
    // hero_content description
    function kids_love_pro_hero_content_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['hero_content_description'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_hero_content_btn_title_partial' ) ) :
    // hero_content btn title
    function kids_love_pro_hero_content_btn_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['hero_content_btn_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_about_title_partial' ) ) :
    // about title
    function kids_love_pro_about_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_about_sub_title_partial' ) ) :
    // about sub title
    function kids_love_pro_about_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_about_description_partial' ) ) :
    // about description
    function kids_love_pro_about_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_about_btn_title_partial' ) ) :
    // about btn title
    function kids_love_pro_about_btn_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_service_title_partial' ) ) :
    // service title
    function kids_love_pro_service_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_service_description_partial' ) ) :
    // service description
    function kids_love_pro_service_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_service_sub_title_partial' ) ) :
    // service sub title
    function kids_love_pro_service_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_featured_title_partial' ) ) :
    // featured title
    function kids_love_pro_featured_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_featured_sub_title_partial' ) ) :
    // featured sub title
    function kids_love_pro_featured_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['featured_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_blog_title_partial' ) ) :
    // blog title
    function kids_love_pro_blog_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_blog_sub_title_partial' ) ) :
    // blog sub title
    function kids_love_pro_blog_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function kids_love_pro_blog_btn_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_blog_description_partial' ) ) :
    // blog description
    function kids_love_pro_blog_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_cta_title_partial' ) ) :
    // cta title
    function kids_love_pro_cta_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function kids_love_pro_cta_sub_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_cta_description_partial' ) ) :
    // cta description
    function kids_love_pro_cta_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function kids_love_pro_cta_btn_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_team_title_partial' ) ) :
    // team title
    function kids_love_pro_team_title_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'kids_love_pro_team_description_partial' ) ) :
    // team description
    function kids_love_pro_team_description_partial() {
        $options = kids_love_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;
