<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Kids Love Pro
 * @since Kids Love Pro 1.0.0
 */

// introduction section
require get_template_directory() . '/inc/sections/introduction.php';

// hero content section
require get_template_directory() . '/inc/sections/hero-content.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// team section
require get_template_directory() . '/inc/sections/team.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';
